# Calculate comment=#

[wired-default]
afterscript = /etc/wicd/ip-up.sh
use_static_dns = False
dns3 = None
ip = None
dns1 = None
broadcast = None
default = True
netmask = None
dns2 = None
beforescript = None
disconnectscript = /etc/wicd/ip-down.sh
gateway = None
use_global_dns = False

